@charset "utf-8";
#akd {
	background-image: url(../img/bodybg.gif);
	margin: 0px;
	height: 100%;
	width: 100%;
}
.akdft {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 10px;
}

.content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.akd_tsb {
	text-align: right;
}
